linux-armadaxp: 3.5.0-1630.39 -proposed tracker

Bug #1301075 reported by Brad Figg on 2014-04-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.5.0-1630.39 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 02. April 2014 00:11 UTC
kernel-stable-master-bug:1300894
kernel-stable-Certification-testing-end:Tuesday, 08. April 2014 03:04 UTC
kernel-stable-Security-signoff-end:Tuesday, 08. April 2014 03:04 UTC
kernel-stable-Prepare-package-end:Tuesday, 08. April 2014 13:05 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 08. April 2014 13:05 UTC
ppa-package-testing-start:Tuesday, 08. April 2014 14:04 UTC
kernel-stable-Verification-testing-end:Monday, 21. April 2014 16:08 UTC
kernel-stable-Regression-testing-start:Monday, 21. April 2014 16:08 UTC
kernel-stable-phase:CopyToUpdates
kernel-stable-phase-changed:Thursday, 24. April 2014 14:05 UTC
kernel-stable-Promote-to-updates-start:Thursday, 24. April 2014 14:05 UTC
kernel-stable-Regression-testing-end:Thursday, 24. April 2014 14:05 UTC
kernel-stable-Promote-to-updates-end:Friday, 25. April 2014 00:05 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-49.73 update (bug 1300894)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-04-08
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-30.39 -proposed tracker
description: updated
Ike Panhc (ikepanhc) on 2014-04-08
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Brad Figg (brad-figg) on 2014-04-08
description: updated
Ike Panhc (ikepanhc) on 2014-04-08
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Ike Panhc (ikepanhc) on 2014-04-08
summary: - linux-armadaxp: 3.5.0-30.39 -proposed tracker
+ linux-armadaxp: 3.5.0-1630.39 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-04-08
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2014-04-21
description: updated
Paul Larson (pwlars) on 2014-04-24
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-04-24
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (5.2 KiB)

This bug was fixed in the package linux-armadaxp - 3.5.0-1630.39

---------------
linux-armadaxp (3.5.0-1630.39) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1301075
  * Rebase to Ubuntu-3.5.0-49.73

  [ Ubuntu: 3.5.0-49.73 ]

  * Release Tracking Bug
    - LP: #1300894
  * [config] updateconfigs after Linux 3.5.7.32 stable update
  * ata: enable quirk from jmicron JMB350 for JMB394
    - LP: #1295768
  * sata_sil: apply MOD15WRITE quirk to TOSHIBA MK2561GSYN
    - LP: #1295768
  * ARM: 7953/1: mm: ensure TLB invalidation is complete before enabling
    MMU
    - LP: #1295768
  * x86: dma-mapping: fix GFP_ATOMIC macro usage
    - LP: #1295768
  * SUNRPC: Fix races in xs_nospace()
    - LP: #1295768
  * ext4: don't try to modify s_flags if the the file system is read-only
    - LP: #1295768
  * drm/i915/dp: increase native aux defer retry timeout
    - LP: #1295768
  * drm/i915/dp: add native aux defer retry limit
    - LP: #1295768
  * rtlwifi: rtl8192ce: Fix too long disable of IRQs
    - LP: #1295768
  * rtlwifi: Fix incorrect return from rtl_ps_enable_nic()
    - LP: #1295768
  * rtl8187: fix regression on MIPS without coherent DMA
    - LP: #1295768
  * PCI: Enable INTx if BIOS left them disabled
    - LP: #1295768
  * cifs: ensure that uncached writes handle unmapped areas correctly
    - LP: #1295768
  * ext4: fix online resize with a non-standard blocks per group setting
    - LP: #1295768
  * ext4: don't leave i_crtime.tv_sec uninitialized
    - LP: #1295768
  * ALSA: usb-audio: work around KEF X300A firmware bug
    - LP: #1295768
  * avr32: fix missing module.h causing build failure in mimc200/fram.c
    - LP: #1295768
  * avr32: Makefile: add '-D__linux__' flag for gcc-4.4.7 use
    - LP: #1295768
  * ARM: 7957/1: add DSB after icache flush in __flush_icache_all()
    - LP: #1295768
  * ahci: disable NCQ on Samsung pci-e SSDs on macbooks
    - LP: #1295768
  * USB: serial: option: blacklist interface 4 for Cinterion PHS8 and PXS8
    - LP: #1295768
  * workqueue: ensure @task is valid across kthread_stop()
    - LP: #1295768
  * cgroup: update cgroup_enable_task_cg_lists() to grab siglock
    - LP: #1295768
  * hwmon: (max1668) Fix writing the minimum temperature
    - LP: #1295768
  * cpufreq: powernow-k8: Initialize per-cpu data-structures properly
    - LP: #1295768
  * ACPI / video: Filter the _BCL table for duplicate brightness values
    - LP: #1295768
  * perf tools: Remove extraneous newline when parsing hardware cache
    events
    - LP: #1295768
  * perf tools: Fix cache event name generation
    - LP: #1295768
  * net: fix 'ip rule' iif/oif device rename
    - LP: #1295768
  * tg3: Fix deadlock in tg3_change_mtu()
    - LP: #1295768
  * bonding: 802.3ad: make aggregator_identifier bond-private
    - LP: #1295768
  * usbnet: remove generic hard_header_len check
    - LP: #1295768
  * net: sctp: fix sctp_connectx abi for ia32 emulation/compat mode
    - LP: #1295768
  * net: add and use skb_gso_transport_seglen()
    - LP: #1295768
  * net: ip, ipv6: handle gso skbs in forwarding path
    - LP: #1295768
  * net: asix: handle packets crossing URB boundaries
    - LP: #1295768
  * net:...

Read more...

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2014-04-25
description: updated
Ike Panhc (ikepanhc) on 2014-04-25
Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers